OpenBB Member.PHP Cross-Site Scripting Vulnerability

Bugtraq ID: 13625
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 13 2005 12:00AM
Updated: May 13 2005 12:00AM
Credit: Megasky <magasky@hotmail.com> is credited with the discovery of this vulnerability.
Vulnerable: OpenBB OpenBB 1.0.8
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus